<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05Revision</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0535T00</table-name>
		    <field-map>
		      <cmp-field>revi_cod</cmp-field>
		      <dbms-column>COD_REVI_35</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>revi_descrip</cmp-field>
		      <dbms-column>DESCRIP_35</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>revi_kmre</cmp-field>
		      <dbms-column>KMREVIS_35</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>revi_kmpre</cmp-field>
		      <dbms-column>KMPREVIS_35</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>revi_realiza</cmp-field>
		      <dbms-column>REALIZA_35</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>revi_fecha</cmp-field>
		      <dbms-column>FREVISI_35</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>revi_fecprox</cmp-field>
		      <dbms-column>FPREVIS_35</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>revi_orden</cmp-field>
		      <dbms-column>ORDEN_35</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>revi_importe</cmp-field>
		      <dbms-column>IMPORTE_35</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>revi_matricula</cmp-field>
		      <dbms-column>MATRIC_35</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>